.image-src , .image-name {
    display: inline-block;
   margin-left: 9.5px;
   margin-right: 44px;
   margin-bottom: 35px;
}
 
.image-name {
    width: 172px;
    height: 28px;
    background-color: rgb(105, 104, 85);
    color: white;
    margin-left: -215px;
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
    margin-top: 185px;
   padding-top: 5px;
   position: absolute;
   border: 1px solid black;
   position: static;
  font-size: 12px;
}
.image1 {
    display: inline-block;
}